Subject: [PATCH v2 01/12] ARM: Orion: DT support for IRQ and GPIO Controllers

From: [email-masked] (Andrew Lunn)
Date: Thu, 5 Jul 2012 15:33:10 +0200

> I guess I'll just stick to irq_chip_generic + irqdomain_legacy for now.

Hi Thomas

That is what my patch currently does. Feel free to re-use parts of the
orion code.

      Andrew